TTF_GetFontHeight(3)

NAME
TTF_GetFontHeight - Query the total height of a font.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

int TTF_GetFontHeight(const TTF_Font *font);

DESCRIPTION
This is usually equal to point size.

FUNCTION PARAMETERS

font
    the font to query.

RETURN VALUE
Returns the font's height.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.